[KCM Locale]
Name=Burkina Faso
Name[ar]=بوركينا فاسو
Name[be]=Буркіна Фасо
Name[bg]=Буркина Фасо
Name[bn]=বারকিনা ফাসো
Name[cy]=Bwrcina Ffaso
Name[el]=Μπουρκίνα Φάσο
Name[eo]=Burkino
Name[fa]=بورکینافاسو
Name[ga]=Buircíne Fasó
Name[he]=בורניקה פאסו
Name[hi]=बुर्किना फासो
Name[hr]=Burkina faso
Name[ja]=ブルキナファソ
Name[ko]=부르키나 파소
Name[lo]=ຕຸລະກີ
Name[mk]=Буркина Фасо
Name[mn]=Буркина Фасо
Name[pa]=ਬੁਰਕਿਨਾ ਫਾਸੋ
Name[ru]=Буркина-Фасо
Name[sr]=Буркина Фасо
Name[ta]=பர்கினா ஃபசோ
Name[tg]=Буркина Фасу
Name[th]=เบอร์กินาฟาโซ
Name[uk]=Буркіна-Фасо
Name[uz]=Буркина-Фассо
Name[wa]=Bourkina Fasso
Name[zh_TW]=布吉納法索
Region=westafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
